export function attachIdToChapters(chapters) {
  return chapters.map((chapter, chapterIndex) => ({
    ...chapter,
    id: window.btoa(`${chapter.time}:${chapterIndex}`),
  }));
}

export default {};
